data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08150
    streetAddress: Україна, 08150, Київська обл., Києво-Святошинський р-н, місто Боярка,
      ВУЛИЦЯ НОВО-БОГДАНІВСЬКА, будинок 8
  identification:
    legalName: ГУРОВА КАТЕРИНА ВОЛОДИМИРІВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 2c381fe5a2844be7b1e6ee669b348880.2.1
  sourceDate: '2022-10-20T09:00:37+00:00'
  sourceRequests:
  - req-6a6d06ec-1cda-4cb6-b749-8ab00b119836
  version: 2.0.0
